page-available-booking {
	.button-md, .button-ios {
	    width: 100%;
	    margin: 0px 0px 0px 0px;
	    height: 10px;
	}

	.searchbar-md {
	    background: inherit;
	    padding: .1rem;
	}
}

.taxibr-calendar ion-content{
	background-color: #FCF9F2!important;
	background-image: none !important;
}

ion-calendar-month .dark .days .on-selected, ion-calendar-month .dark .startSelection button.days-btn, ion-calendar-month .dark .endSelection button.days-btn {
	background-color: #f9cc0f;
}

ion-calendar-modal h4 {
	color: #4d4d4d !important;
}

ion-calendar-modal .month-box {
	border-bottom: 1px solid #f9cc0f;
}

ion-calendar-week .week-title.dark {
	background-color: #f9cc0f !important;
}



